.u-section-1 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 0 -2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  font-size: 2.25rem;
  margin: 39px 338px 0 373px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 160px -7px 27px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 733px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 679px;
  height: 679px;
  object-position: 50% 0%;
  background-image: url("images/IMG-20170222-WA00413.jpg");
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
  margin: 0 -158px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 733px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 27px 59px 0 auto;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 130px 107px 0 auto;
  padding: 20px 46px 21px 44px;
}

.u-section-1 .u-image-2 {
  width: 246px;
  height: 246px;
  background-image: url("images/schoollogo1.jpg");
  background-position: 50% 50%;
  margin: 59px 92px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 238px;
    margin-left: 273px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 470px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 128px;
    margin-left: 163px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1659px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 38px;
    margin-left: 73px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 695px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 438px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}